<section id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center" >
                <h2 class="section-heading">Kontakt</h2>
                <hr class="primary">
                <p>
                    Multimedia Art and More<br>
                    Christine Jezior<br>
                    Habenhauser Landstr. 150<br>
                    28279 Bremen<br>
                    Tel.: <a href="tel:01713841176" class="blacklink">01713841176</a><br>
                    <a href="https://www.maam.tv" class="blacklink">www.maam.tv</a><br>
                    <a href="mailto:info@maam.tv" class="blacklink">info@maam.tv</a>
                </p>
            </div>
            <div class="col-lg-2 col-lg-offset-2 text-center">
                <a href="https://twitter.com/{{ site.twitter_username }}">
                    <i class="fa fa-twitter fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p>{{ site.twitter_username }}</p>
                </a>
            </div>
            <div class="col-lg-2 col-lg-offset-1 text-center">
                <a href="mailto:{{ site.email }}">
                    <i class="fa fa-envelope-o fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p>{{ site.email }}</p>
                </a>
            </div>
            <div class="col-lg-2 col-lg-offset-1 text-center">
                <a href="https://facebook.com/{{ site.facebook_username }}">
                    <i class="fa fa-facebook fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p>{{ site.facebook_username }}</p>
                </a>
            </div>

        </div>
</section>
